<script type="application/ld+json">
{
    "@context": "https://schema.org", 
    "@type": "BlogPosting",
    "headline": "{{ escape_html(strip_html(page.title)) }}",
    "alternativeHeadline": "{{ escape_html(strip_html(page.title)) }}",
{% if page.photos.length > 0 %}
    "image": "{{ full_url_for(page.photos[0]) }}",
{% endif %}
    "editor": "{{ config.authors[page.authors[0]].first_name }} {{ config.authors[page.authors[0]].last_name }}", 
    "keywords": "{% for tag in page.tags.toArray() %}{{ tag.name }} {% endfor %}", 
    "wordcount": "{{ wordcount(page.content) }}",
    "publisher": "{{ config.title }}",
    "url": "{{ page.permalink }}",
    "datePublished": "{{ page.date.toJSON() }}",
    "dateCreated": "{{ page.date.toJSON() }}",
    "dateModified": "{{ page.updated.toJSON() }}",
    "description": "{{ escape_html(strip_html(page.excerpt)) }}",
    "author": {
        "@type": "Person",
        "name": "{{ config.authors[page.authors[0]].first_name }} {{ config.authors[page.authors[0]].last_name }}",
        "image": "{{ full_url_for(config.authors[page.authors[0]].img) }}",
        "gender": "{{ config.authors[page.authors[0]].gender }}",
        "url": "{{ config.authors[page.authors[0]].url }}"
    }
}
</script>
